/* CSS Document */
		<style type="text/css">
		.a {
			text-align: center;
		}
		body,td,th {
			font-family: Verdana, Geneva, sans-serif;
			text-align: center;
		}
		a:link {
			text-decoration: none;
		}
		a:visited {
			text-decoration: none;
		}
		a:hover {
			text-decoration: underline;
		}
		a:active {
			text-decoration: none;
		}
		.a p {
			color: #000000;
		}
		.a h1 {
			color: #FF9900;
		}

.botoncin {background: rgba(252,234,187,1);
background: rgba(247,252,255,1);
background: -moz-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,252,255,1)), color-stop(100%, rgba(130,126,138,1)));
background: -webkit-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -o-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -ms-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: linear-gradient(to bottom, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fcff', endColorstr='#827e8a', GradientType=0 );
	border:none;
	font-size:medium;

	width:100%;
	height:30px;
}

.botoncin_alto {background: rgba(252,234,187,1);
background: rgba(247,252,255,1);
background: -moz-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,252,255,1)), color-stop(100%, rgba(130,126,138,1)));
background: -webkit-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -o-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: -ms-linear-gradient(top, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
background: linear-gradient(to bottom, rgba(247,252,255,1) 0%, rgba(130,126,138,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fcff', endColorstr='#827e8a', GradientType=0 );
	border:none;
	font-size:medium;

	width:100%;
	height:200px;
}

.campo_txt{
	width:99%;
	font-size:x-large;

}
.campo_largo{
	width:99%;
}
.campo_txt_ancho{
	width:100%;
	font-size:x-large;
	font-style:oblique;
	border-radius: 10px;
}
.campo_txt_rejilla{
	width:100%;
}
.Titulo_Tabla{
	color: #FFFFFF;
	font-weight: bold;
	background-color:#000000;
}
.Titulo_Tabla_gris_bco{
	color: #FFFFFF;
	font-weight: bold;
	background-color:#999999;
}
.texto_bco_normal{
	color: #FFFFFF;
	background-color:#000000;
}
.Titulo_Tabla_naranja{
	color:#FF9900;
	font-weight: bold;
	background-color:#000000;
}
.Titulo_Tabla_GRIS_naranja{
	color:#FF9900;
	font-weight: bold;
	background-color:#999999
}
.advertencia{
	color:#FF0000;
	font-size:smaller;
}
.resalte_rojo{
	color:#FF0000;
}
body{
	margin:0;
}

.tx_encuesta{
width:100%;
background-color:#CCFFFF;
border-radius: 5px;
font-size:large;
}

.tx_malla{
width:100%;
background-color:#CCFFFF;
border-radius: 5px;
font-size:large;
}

.txt_enc_prio{
width:30px;
font-weight:bold;
background-color:#CCFFFF;
border-radius: 5px;
font-size:large;
}

</style>
